@charset "utf-8";

/****** firstview ******/
#firstview.sec {
	padding: 0;
	height: 120vw;
}

@media only screen and (min-width: 769px) {
	#firstview.sec {
		height: 47.584vw;
	}
}

#firstview .sec-inner {
	z-index: 2;
	height: inherit;
}
@media only screen and (min-width: 769px) {
	#firstview .sec-inner {
		max-width: inherit;
		width: auto;
	}
}

#firstview .catchphrase {
	font-weight: 500;
	letter-spacing: 0.1rem;
	position: absolute;
	top: 0.75rem;
	left: 0.8rem;
	font-size: 0.51rem;
}
@media only screen and (min-width: 769px) {
	#firstview .catchphrase {
		transform: translateY(-50%);
		top: 50%;
		left: 1.58rem;
	}
}

#firstview .catchphrase small {
	font-size: 0.38rem;
}

#firstview .mv {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}
@media only screen and (min-width: 769px) {
	#firstview .mv {
	}
}

/****** about ******/
#about.sec {
	padding:  0.7rem 0;
}
@media screen and (min-width: 769px) {
	#about.sec {
		padding:  min(0.7rem, 70px) 0;
	}
}

@media screen and (max-width: 768px) {
	#about .sec-inner {
		margin: 0 0.2rem;
		padding: 1rem 0.4rem;
	}
}
@media screen and (min-width: 769px) {
	#about .sec-inner {
		padding: min(0.75rem, 75px) 0;
	}
}

#about .sec-inner::before, #about .sec-inner::after {
	background-image: url("../images/about-frame.png");
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	line-height: 1;
	position: absolute;
	width: 2.23rem;
	height: 1.49rem;
}
@media screen and (min-width: 769px) {
	#about .sec-inner::before, #about .sec-inner::after {
		width: min(2.23rem, 223px);
		height: min(1.49rem, 149px);
	}
}

#about .sec-inner::before {
	background-position: left top;
	top: 0;
	left: 0;
}
#about .sec-inner::after {
	transform: rotate(180deg);
	background-position: right bottom;
	bottom: 0;
	right: 0;
}

@media only screen and (min-width: 769px) {
	#about .about-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media only screen and (max-width: 768px) {
	#about .about-box .image {
		width: 3rem;
		margin: 0 auto 0.5rem;
	}
}
@media only screen and (min-width: 769px) {
	#about .about-box .image {
		width: min(3rem, 300px);
		margin-right: min(0.4rem, 40px);
	}
}

#about .about-box .lead {
	font-weight: 700;
	line-height: 1.8;
	font-size: 0.34rem;
	margin-bottom: 0.3rem;
}
@media only screen and (max-width: 768px) {
	#about .about-box .lead {
		text-align: center;
	}
}
@media only screen and (min-width: 769px) {
	#about .about-box .lead {
		font-size: min(0.26rem, 26px);
		margin-bottom: min(0.2rem, 20px);
	}
}

@media only screen and (min-width: 769px) {
	#about .about-box .link-btn {
		margin-left: inherit;
	}
}

/****** service ******/
#service.sec {
	background-color: #F5EFE5;
}

@media only screen and (min-width: 769px) {
	#service .service-list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
}

@media only screen and (max-width: 768px) {
	#service .service-list .service-list-item + .service-list-item {
		margin-top: 0.5rem;
	}
}

#service .service-list .service-list-item {
	background: #fff;
	border-radius: 1em;
}
@media only screen and (min-width: 769px) {
	#service .service-list .service-list-item {
		width: 32.166666666%;
	}
}

#service .service-list .service-list-item a {
	display: block;
	padding: 0.4rem 0;
}
@media only screen and (min-width: 769px) {
	#service .service-list .service-list-item a {
		padding: min(0.7rem, 70px) 0 min(0.45rem, 45px);
	}
}

@media only screen and (max-width: 768px) {
	#service .service-list .service-list-item .item-ttl-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

#service .service-list .service-list-item .item-ttl-box .item-ic {
	margin-right: 0.4rem;
	width: 1.67rem;
}
@media only screen and (min-width: 769px) {
	#service .service-list .service-list-item .item-ttl-box .item-ic {
		margin: 0 auto min(0.4rem, 40px);
		width: min(1.67rem, 167px);
	}
}

#service .service-list .service-list-item .item-ttl-box .item-ttl {
	text-align: center;
	font-weight: 700;
	font-size: 0.4rem;
}
@media only screen and (max-width: 768px) {
	#service .service-list .service-list-item .item-ttl-box .item-ttl {
		width: 3.3rem;
	}
}
@media only screen and (min-width: 769px) {
	#service .service-list .service-list-item .item-ttl-box .item-ttl {
		font-size: min(0.3rem, 30px);
	}
}

#service .service-list .service-list-item .item-ttl-box .item-ttl span {
	display: block;
	font-weight: 400;
	font-size: 0.24rem;
	margin-top: 0.1rem;
}
@media only screen and (min-width: 769px) {
	#service .service-list .service-list-item .item-ttl-box .item-ttl span {
		font-size: min(0.16rem, 16px);
		margin-top: min(0.15rem, 15px);
	}
}

/****** flow ******/
#flow.sec {
	z-index: 2;
	padding: 0;
	height: 50.666vw;
}
@media only screen and (min-width: 769px) {
	#flow.sec {
		height: 27.4vw;
	}
}

#flow .sec-inner {
	z-index: 2;
	height: inherit;
}

#flow .sec-inner .conts {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#flow .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}

#flow .sec-ttl {
	margin-bottom: 0.2rem;
}
@media only screen and (min-width: 769px) {
	#flow .sec-ttl {
		margin-bottom: min(0.15rem, 15px);
	}
}

/****** works ******/
@media only screen and (min-width: 769px) {
	#works .works-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

@media only screen and (max-width: 768px) {
	#works .works-box .image {
		width: 5.35rem;
		margin: 0 auto 0.7rem;
	}
}
@media only screen and (min-width: 769px) {
	#works .works-box .image {
		width: min(5.35rem, 535px);
		margin-right: min(0.9rem, 90px);
	}
}

#works .works-box .lead {
	font-weight: 700;
	line-height: 1.8;
	font-size: 0.34rem;
	margin-bottom: 0.3rem;
}
@media only screen and (max-width: 768px) {
	#works .works-box .lead {
		text-align: center;
	}
}
@media only screen and (min-width: 769px) {
	#works .works-box .lead {
		font-size: min(0.26rem, 26px);
		margin-bottom: min(0.2rem, 20px);
	}
}

@media only screen and (min-width: 769px) {
	#works .works-box .link-btn {
		margin-left: inherit;
	}
}

/****** blog ******/
#blog.sec {
	background-color: #F5EFE5;
}

/****** contact ******/
#contact.sec {
	z-index: 2;
	padding: 0;
	height: 50.666vw;
}
@media only screen and (min-width: 769px) {
	#contact.sec {
		height: 27.4vw;
	}
}

#contact .sec-inner {
	z-index: 2;
	height: inherit;
}

#contact .sec-inner .conts {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#contact .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}

#contact .sec-ttl {
	margin-bottom: 0.2rem;
}
@media only screen and (min-width: 769px) {
	#contact .sec-ttl {
		margin-bottom: min(0.15rem, 15px);
	}
}
